{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_canker": {
	  "arrays": {
	    "geometries": {
		  "Array.color": [
		    "Geometry.black",
		    "Geometry.blue",
		    "Geometry.brown",
		    "Geometry.cyan",
		    "Geometry.gray",
		    "Geometry.green",
		    "Geometry.light_blue",
		    "Geometry.lime",
		    "Geometry.magenta",
		    "Geometry.orange",
		    "Geometry.pink",
		    "Geometry.purple",
		    "Geometry.red",
		    "Geometry.silver",
		    "Geometry.white",
		    "Geometry.yellow"
		  ]
		}
	  },
      "geometry": "Array.color[query.variant]",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ]
    }
  }
}